Subject: Re: Performance degradration 2.6.25->2.6.26

From: Elad Lahav <[email-masked]>
Date: Sun, 10 Aug 2008 05:05:28 -0400

By the way, using the 2.6.25 driver under the 2.6.26 kernel does not fix 
the problem, so changes to the driver code are clearly not the culprit.

> e1000 shortlog between those two kernels shows no real changes that could 
> effect performance besides the irq_sem fix.

Elad

-------------------------------------------------------------------------
This SF.Net email is sponsored by the Moblin Your Move Developer's challenge
Build the coolest Linux based applications with Moblin SDK & win great prizes
Grand prize is a trip for two to an Open Source event anywhere in the world
http://moblin-contest.org/redirect.php?banner_id=100&url=/